body
{
    margin: 0 0;
    padding: 0;
}
.header .logo A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px 17px; PADDING-TOP: 0px
}
.main .mainContainer {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV.print {
	DISPLAY: none; MARGIN-BOTTOM: 1em; LINE-HEIGHT: 2em
}
DIV.printOnly {
	DISPLAY: none; MARGIN-BOTTOM: 1em; LINE-HEIGHT: 2em
}
.outage {
	PADDING-LEFT: 30px; BACKGROUND: url(../img/error.gif) no-repeat 6px 6px
}
.borderedCell
{
    border: solid 1px black !important;
}
.blankSpaceWidth5
{
	width: 5px;
}
.blankSpaceWidth15
{
	width: 15px;
}
.blankSpaceWidth19
{
	width: 19px;
}
.blankSpaceWidth50
{
	width: 50px;
}
.width100
{
	width: 100px;
}
.entitlementMessageWitdth
{
	width: 700px;
}
.entitlementFormPadding
{
	padding:10px;
}
.captchaPadding
{
	padding-right: 10px;
}
.loginUserId
{
	width: 120px;
}
.loginUserIdText
{
	width: 150px;
}
.loginUserIdPass
{
	width: 120px;
}
.loginVerticalBlackLineSeparator
{
	width:1px; 
	background-color:Black;
}
.loginUserIDPwdLabelWidth
{
	width: 120px;
}
.widthPercent100
{
	width: 100%;	
}
.viewOnMapLink
{
	vertical-align: 20px; text-decoration:underline;
}
.termsOfUseContentPadding
{
	padding-right:10px;
}
.termsOfUseInnerContent
{   
	overflow-y: auto; height: 150px; border: solid 1px gray;
}
.appTitle
{
	padding: 12px 0 0 10px;
    white-space: nowrap;
    color: #770000; font-size: 16pt; font-weight:bold;
}
.headerBanner
{
	background-image: url(../img/brand-header.jpg);
    background-repeat: no-repeat;
    position:relative;
    top: -40px;
    width: 548px;
	height: 52px;
	z-index: 0;
}
.loginBanner
{
	background-image: url(../img/brand-header-xl.jpg);
    background-repeat: no-repeat;
    position:relative;
    top:-40px;
	height: 189px;
	width: 864px;
	z-index: 0;
}
.appTitleInternal
{
	padding: 12px 0 0 10px;
    white-space: nowrap;
	color: #770000; font-size: 16pt; font-weight:bold;
	position:relative;
	top:-45px;
}
.divUserInfo
{
	width: 100%;
	height: 52px;
	position: absolute;
	top:62px;
	margin-left: 5px;
}
.divAuthorizedUser
{
	margin-left:560px;
}
.masterMiddleSection
{
	position: relative;
	top: -30px;
}
.masterDivSiteNavi
{
	margin-left: 3;
}
.masterCellMainContent
{
	padding: 0 0 0 15px;
}
#ctl00_phMain_pnlLoginExtAll
{
	width: 650px;
}
.entitlementListWide
{
	width: 600px !important;
}
.entitlementListWide UL
{
	padding-left: 18px;
	margin-left: 8px;
	width: 600px;
}
.entitlementList
{
	width: 600px !important;
}
.entitlementList TD
{
	vertical-align: top;
}
.entitlementList UL
{
	padding-left: 18px;
	margin-left: 8px;
	width: 200px;
}
.primaryButton
{
    border-right: 0px none;
    border-width: 0px;
    border-style: none;
    border-color: -moz-use-text-color;
    font-weight: bold;
    font-size: 11px;
    text-transform: none;
    color: #FFF;
    font-family: Verdana,Arial,Helvetica;
    background-color: #009900;
    cursor: pointer;
    padding-left: 15px; 
    padding-top: 5px; 
    padding-right: 15px; 
    padding-bottom: 5px;
}
.secondaryButton
{
    border-right: 0px none;
    border-width: 0px;
    border-style: none;
    border-color: -moz-use-text-color;
    font-weight: bold;
    font-size: 11px;
    text-transform: none;
    color: #FFF;
    font-family: Verdana,Arial,Helvetica;
    background-color: #969696;
    cursor: pointer;
    padding-left: 15px; 
    padding-top: 5px; 
    padding-right: 15px; 
    padding-bottom: 5px;
}
